Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 12:53:54 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation nouf fahad                    Bot:  Hi again! Bot:  Please enter your name Customer:  nouf fahad Bot:  Hi Nouf Fahad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9658238457 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505034828            04:40 PM, 08th May                     nouf fahad                    I’m waiting           04:43 PM, 08th May                   Fatma                   Hi Nouf , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:44 PM, 08th May                     nouf fahad                    Hello           04:44 PM, 08th May                     nouf fahad                    Can you please look at my order           04:44 PM, 08th May                     nouf fahad                    It was supposed to be delivered yesterday i think           04:44 PM, 08th May                   Fatma                   I can see that you are contacting us to know the status of your order number 9658238457           04:45 PM, 08th May                     nouf fahad                    Yes           04:46 PM, 08th May                     nouf fahad                    Thursday I got a message from them that  it was going to be delivered but then  no one called me           04:46 PM, 08th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:50 PM, 08th May                     nouf fahad                    Sure           04:50 PM, 08th May                   Fatma                   +971505034828 Is this your correct contact number?           04:50 PM, 08th May                   Fatma                   We would like to inform you that we will forward your issue to the concern team.           04:52 PM, 08th May                   Fatma                   Once we get any update you will email you on your following email address           04:52 PM, 08th May                   Fatma                   [email-masked]           04:52 PM, 08th May                     nouf fahad                    Thank you           04:53 PM, 08th May                     nouf fahad                    And yes           04:53 PM, 08th May                     nouf fahad                    Thats my number           04:53 PM, 08th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:53 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544658